.pra-page {
  background-color: #f0f2f6;
  block-size: 100%;
  display: grid;
  font-family: var(--pra-typography-font-family-secondary);
  grid-template-areas:
    "header"
    "main"
    "footer";
  grid-template-columns: auto;
  grid-template-rows: auto 1fr 64px;
  min-inline-size: 100%;
  .pra-page-background {
    block-size: 100%;
    inline-size: 100%;
    position: absolute;
  }
  header {
    grid-area: header;
    padding-block-start: 12px;
    padding-inline: 20px;
    position: relative;
  }
  main {
    block-size: auto;
    grid-area: main;
    -ms-overflow-style: none; /* IE and Edge */
    overflow-y: scroll;
    padding-block-end: 24px;
    position: relative;
    scrollbar-width: none; /* Firefox */
    &::-webkit-scrollbar {
      display: none;
    }
  }
  footer {
    grid-area: footer;
    position: relative;
  }
}
